## universal-indent-gui-tqt 14.2.0~pre61

=== icons/CMakeLists.txt ===
install(
  FILES
    accessories-text-editor.png
    applications-system.png
    document-open.png
    document-save.png
    document-save-as.png
    edit-clear.png
    exporthtml.png
    exportpdf.png
    help.png
    info.png
    language-de.png
    language-en.png
    language-fr.png
    language-ja.png
    language-ru.png
    language-uk.png
    language-zh_TW.png
    live-preview.png
    load_indent_cfg.png
    preferences-system.png
    save_indent_cfg.png
    shell.png
    syntax-highlight.png
    system-log-out.png
    tooltip.png
    universalIndentGUI.ico
    universalIndentGUI.svg
    universalIndentGUI_32x32.xpm
    universalIndentGUI_64x64.png
    universalIndentGUI_512x512.png
    view-refresh.png
  DESTINATION ${SHARE_INSTALL_PREFIX}/universal-indent-gui-tqt/icons
)
