=== debian/control ===
Source: universal-indent-gui-tqt
Section: devel
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Thomas Schweitzer <thomas-schweitzer@arcor.de>
XSBC-Original-Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libtqscintilla-dev
Standards-Version: 3.9.3

Package: universal-indent-gui-tqt
Architecture: any
Depends: ${shlibs:Depends}
Suggests: astyle, bcpp, csstidy, hindent, indent, perltidy, tidy, uncrustify, xmlindent
Description: GUI frontend for several code beautifiers
 UniversalIndentGui is a GUI fontend for several code beautifiers, currently
 supporting:
  * Artistic Styler
  * BCPP
  * Cobol Beautify
  * CSSTidy
  * Fortran 90 PPR
  * GNU Indent
  * GreatCode
  * hindent
  * HTB
  * Javascript Decoder
  * JSPPP
  * Perl Tidy
  * PHP_Beautifier
  * PHP Code Beautifier
  * PHP Stylist
  * pindent
  * Ruby Beautify
  * Ruby Formatter
  * Shell Indent
  * (HTML) Tidy
  * Uncrustify
  * XML Indent
 .
 UniversalIndentGui allows you to tune a beautifier's configuration and see
 how the changes affects a source example live. It is especially useful to
 compare different C/C++ beautifiers when you have to choose one of them.
