## universal-indent-gui-tqt 14.1.5~pre2

=== debian/changelog ===
universal-indent-gui-tqt (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for ddd09d7b57906d6f0d65544cc243cf5e858f153a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#universal-indent-gui-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
