=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Thomas Schweitzer <thomas-schweitzer@arcor.de>
 XSBC-Original-Uploaders: Fathi Boudra <fabo@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libtqscintilla-dev
+Build-Depends: tde-cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libtqscintilla-dev
 Standards-Version: 3.9.3
 
 Package: universal-indent-gui-tqt
