## universal-indent-gui-tqt 14.1.6~pre0

=== debian/changelog ===
universal-indent-gui-tqt (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ddd09d7b57906d6f0d65544cc243cf5e858f153a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#universal-indent-gui-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
