## universal-indent-gui-tqt 14.1.6~pre1

=== debian/changelog ===
universal-indent-gui-tqt (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9da91d8498a2e04f9703f781def73f64ea31c068
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#universal-indent-gui-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:33:37 +0100
